Opåverkbart skript


LionKing
 Share

Recommended Posts

Hej!

 

Följande ruta med varning om opåverkbart skript dyker upp i Facebook varje gång jag flyttar från en annan flik till Facebook-fliken, och ibland medan jag är på Facebook-fliken. Webbläsaren slutar svara för några sekunder och sen dyker rutan upp. "Stoppa skript" löser problemet tills det dyker upp igen.

 

Bra förslag på permanent lösning? (Förslag i likhet med "byt till Chrome" undanbedes!)

 

Webbläsaren är senaste versionen (40.0.3) av Firefox och jag kör Windows 10 Home.

 

//LionKing

 

EDIT:

Att bocka för "Fråga mig inte igen" hjälper inte, utan dyker upp igen ändå.

post-7746-0-55633000-1442217725.jpg

Edited by LionKing
Link to comment
Share on other sites

Hej LionKing!

 

Då jag hade Windows 7 så fick jag också dessa meddelanden som du nu får. Då gjorde jag nedanstående procedur och felet upphörde

och har inte återkommit då jag nu har Windows 10.

 

OBS: Nedanstående görs i webbläsaren FireFox.

 

Hur man kan göra:
1. Type about:config in Firefox’s address bar.
2. Filter down to the value for dom.max_script_run_time.
3. Change the value to something higher than the default (which is 5.) I set mine to 20.
4. Bask in interruptionless browsing!

 

https://support.mozilla.org/en-US/kb/warning-unresponsive-script

 

 

MVH/ Malou

Edited by Malou
Link to comment
Share on other sites

Hej LionKing!

 

Varsegod, håller tummarna för att denna procedur även hjälper dig :)

 

Även hos mig så var värdet 10 ;)

 

Hör gärna av dig och tala om om denna procedur även hjälpte dig.

 

MVH/Malou

 

Link to comment
Share on other sites

So far so good!

 

Inga problem på Facebook sen jag ändrade, dock på en annan sajt som jag besöker rätt sällan så jag är nöjd med resultatet. :)

 

Godmorgon!

 

Underbart att höra :-) Gällande den andra sajten så är jag osäker på vad det kan bero på :-(

Link to comment
Share on other sites

Nää, Facebook och Firefox passar inte ihop på min dator. :(

 

Jag avinstallerade FF igår och rensade ut allt (tror jag iaf) och installerade igen. Och gjorde ändringar i about:config enligt Malous råd i inlägg #2. Men nej! Jag "höjde" ännu från 20 till 30, inte för att jag riktigt vet vad det hela har för inverkan, men det hade ingen betydelse.

 

Finns det några andra bra råd? Annars får jag väl lov att använda Chrome till Facebook. (Edge eller t.o.m. IE skulle väl annars funka, men tillägget Social Fixer finns inte till dessa och utan SF "går" det inte att vara på Facebook och appar undviker jag in i det sista på dator.)

Link to comment
Share on other sites

Hej LionKing!

 

Mycket märkligt måste jag säga :(

 

Då jag tittar lite närmare på nedanstående rad på den bifogade bilden som du lagt in så verkar det som att den har någonting med media att göra

post-11842-0-54912600-1443509521.jpg

och endelsen .js:6 verkar vara en gammal javaversion.

 

post-11842-0-59245300-1443508134.png
 

Vilken version av Java har du installerad?

Den nya versionen är (Version 8 Update 60)

https://java.com/sv/

 

Skall se om jag kan komma på något mer :)

 

MVH / Malou
 

Edited by Malou
Link to comment
Share on other sites

Jo, har senaste Java. Körde också ett verktyg på deras sajt som kollar om man har senaste versionen och om det finns någon gammal version kvar. Det fanns det inte.

 

På Mozillas sajt hittade jag tips om man skulle bocka av "Använd om möjligt hårdvaruacceleration" under Inställningar -> Avancerat -> Allmänt. Hjälpte inte.

Hittade också tips på samma sajt om tillägget YesScript, men Facebook funkar inte alls med det aktiverat.

Link to comment
Share on other sites

Jag har försökt med att inaktivera alla Insticksmoduler (inte tilläggen) och det ser lovande ut. Ska testa nu och se om det löper som det ska och gör det det så kan man aktivera ett i gången och kolla.

 

Det finns två som har något med Java att göra; Java Deployment Toolkit 8.0.600.27 och Java Platsform SE 8 U60. Vid det första finns det en varning om att det är sårbart och bör användas med försiktighet. Kan det orsaka problemet?

 

Återkommer efter lite mera test.

Link to comment
Share on other sites

Jag har försökt med att inaktivera alla Insticksmoduler (inte tilläggen) och det ser lovande ut. Ska testa nu och se om det löper som det ska och gör det det så kan man aktivera ett i gången och kolla.

 

Det finns två som har något med Java att göra; Java Deployment Toolkit 8.0.600.27 och Java Platsform SE 8 U60. Vid det första finns det en varning om att det är sårbart och bör användas med försiktighet. Kan det orsaka problemet?

 

Återkommer efter lite mera test.

 

Facebook använder inte Java.

Javascript använder de, men det har ju inget med Java att göra.

Link to comment
Share on other sites

Jag har försökt med att inaktivera alla Insticksmoduler (inte tilläggen) och det ser lovande ut. Ska testa nu och se om det löper som det ska och gör det det så kan man aktivera ett i gången och kolla.

 

Det finns två som har något med Java att göra; Java Deployment Toolkit 8.0.600.27 och Java Platsform SE 8 U60. Vid det första finns det en varning om att det är sårbart och bör användas med försiktighet. Kan det orsaka problemet?

 

Återkommer efter lite mera test.

 

Hej LionKing!

 

 

Avaktivera dessa båda tilläggen -> Java Deployment Toolkit 8.0.600.27 och Java Platsform SE 8 U60.<- i din webbläsare Firefox, starta om datorn samt webbläsaren. Håller alla tummar för att det skall se än mer lovande ut.

 

MVH / Malou

Link to comment
Share on other sites

Vad har du installerat för java-variant?

Det ser lite underligt ut.

Senaste som finns att ladda er från https://java.com/sv/download/alltså version 8 Update 60

 

Facebook använder inte Java.

Javascript använder de, men det har ju inget med Java att göra.

Aha okej, inte min starka sida.

 

Hej LionKing!

 

 

Avaktivera dessa båda tilläggen -> Java Deployment Toolkit 8.0.600.27 och Java Platsform SE 8 U60.<- i din webbläsare Firefox, starta om datorn samt webbläsaren. Håller alla tummar för att det skall se än mer lovande ut.

 

MVH / Malou

Jag avaktiverade dom igår (och alla andra insticksmoduler), och hittills har det funkat perfekt. Innan jag gjorde det dök rutan upp varje gång jag hoppade från en annan flik till FB-fliken och började skrolla.

 

(Märkte ett lite tryckfel; ska förstås vara Platform och inte Platsform. Tydligen många fel i min dator. :P )

Link to comment
Share on other sites

Jag avaktiverade dom igår (och alla andra insticksmoduler), och hittills har det funkat perfekt. Innan jag gjorde det dök rutan upp varje gång jag hoppade från en annan flik till FB-fliken och började skrolla.

 

(Märkte ett lite tryckfel; ska förstås vara Platform och inte Platsform. Tydligen många fel i min dator. :P )

 

 

Ooops, missade att du gjorde detta igår :wacko: och tryckfelet la jag inte ens märke till förrän du påtalade detta  :D 

Underbart att höra att det numera fungerar som det skall då dessa är avaktiverade :)  Var på väg att föreslå avaktivering av dessa men du hann före :P 

 

Malou

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share